{
    "key": "species_cracked_wraptor_egg",
    "category": "coating_material",
    "primary": 0,
    "secondary": 0,
    "tertiary": 0,
    "durability": 13,
    "integrityCost": 1,
    "integrityGain": 6,
    "magicCapacity": 14,
    "toolLevel": 0,
    "toolEfficiency": 0,
    "tints": {
        "glyph": "fce72b",
        "texture": "fce72b"
    },
    "effects": {
        "weakness":1,
        "slowness":1
    },
    "textures": [
        "coating_material",
        "default"
    ],
    "material": {
        "items": [ "species:cracked_wraptor_egg" ]
    },
    "requiredTools": {
        "hammer_dig": "minecraft:gold"
    }
}